body {
	background-color: #71a538;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 1.7em;
	margin: 0px;
}

#content h1 {
	color: #000;
	padding: 0px;
	margin: 10px 0px 20px 0px;
	font-size: 15px;
	font-weight: bold;
	line-height: 25px;
	text-transform: capitalize;
}

#container {
	width: 950px;
	margin: 0 auto;
	background-color: #84c341;
	padding: 0px 20px 20px 20px;
	background-image: url(background.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#menu {
	width: 950px;
	background-color: #333333;
	color: #FFFFFF;
	font-size: 11px;
	background-image: url(menuback.jpg);
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

ul#menulist {
	margin: 0px;
	padding: 10px 10px 10px 20px;
}

#menulist li {
	display: inline;
	list-style-type: none;
	padding-right: 14px;
}

#header {
	height: 100px;
	width: 950px;
}

#menu a:link,
#menu a:visited,
#menu a:active {
	color: #CCCCCC;
	text-decoration: none;
}

#menu a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#slideshow {
	width: 490px;
	height: 200px;
	overflow: hidden;
}

.morelink {
	color: #999999;
	height: 28px;
	width: 470px;
	border: 1px dashed #333333;
	padding-left: 15px;
	padding-top: 5px;
	font-size: 12px;
}

.morelink a:link,
.morelink a:visited,
.morelink a:active {
	color: #667;
}

.morelink a:hover {
	color: #333333;
}

.imgleft {
	float: left;
	margin-right: 10px;
}

.imgright {
	float: right;
	margin-left: 10px;
}

#content {
	width: 690px;
	border: solid 1px #FFFFFF;
	padding: 35px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}

#footer {
	width: 950px;
	margin: 0 auto;
	padding: 20px;
	color: #FFFFFF;
	text-align: center;
}

#footer a:link,
#footer a:active,
#footer a:visited {
	color: #FFFFFF;
}

#footer a:hover {
	color: #CCCCCC;
}

.youtube {
	width: 425px;
}

.youtubeInfo {
	background-color: #333;
	color: #FFF;
	font-size: 10px;
	padding: 5px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.youtubeInfo a {
	color: #FFF;
}

#AboutSharpeBros_Col1 ul, 
#AboutSharpeBros_Col2 ul,
#AboutSharpeBros_Col3 ul {
	padding: 14px;
	margin: 0px;
}

#AboutSharpeBros_Col1 {
	float: left;
	width: 160px;
	margin-right: 5px;
	font-size: 9px;
	margin-bottom: 18px;
}

#AboutSharpeBros_Col2 {
	float: left;
	width: 160px;
	margin-right: 5px;
	font-size: 9px;
}

#AboutSharpeBros_Col3 {
	float: left;
	width: 160px;
	font-size: 9px;
}

.clear {
	clear: both;
}

.UnderTabLink {
	padding: 4px 15px;
	border: 1px #d8edc1 dotted;
	margin-right: 15px;
}

.UnderTabLink a {
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	letter-spacing: -1px;
	font-weight: bold;
	line-height: 30px;
	padding: 0px;
	margin: 0px;
}

.UnderTabLink a:hover {
	text-decoration: underline;
}

#SpecialAnnounement {
	border: 2px solid #676767;
	padding: 7px 15px 7px 15px;
	margin-top: 30px;
}